
header {
    position: fixed; /* Fixe le header en haut de la fenêtre */
    top: 0; /* Aligné au sommet de la fenêtre */
    left: 0; /* Aligné à gauche */
    width: 100%; /* Prend toute la largeur */
    z-index: 10; /* Header au-dessus de l'image */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0;
    height: 80px;
    transition: 0.4s;
    background-color: rgb(var(--header-color));
}

header a {
    cursor: pointer;
}


header .menu {
    display: flex;
    align-items: center;
    padding-right: 25px; /* espace en plus à droite */
}

header .menu li {
    margin: 0 15px;
    list-style: none;
}

header .menu li a {
    color: var(--muted-text);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    transition: 0.3s;
}

header .menu li a:hover {
    color: var(--accent-color);
}

header .menu li a::before {
    position: absolute;
    bottom: -5px;
    content: "";
    width: 0%;
    height: 3px;
    border-radius: 3px;
    transition: 0.3s;
    background-color: var(--secondary-color);
}

header .menu li a:hover::before {
    width: 100%;
}

header #selection {
    color: var(--accent-color);
    font-size: 18px;
}
header #selection::before {
    width: 100%;
}
header .logo {
    width: 50px;
    height: 50px;
    margin-left: 1%;
    margin-bottom: 1%;
    z-index: 3;
}

header .logo img {
    height: 100%;
    object-fit: contain; 
}
